RubyGems Navigation menu

Reverse dependencies for sslshake 1.3.0